IF EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME ='PDV_VD_VOUCHERS' AND COLUMN_NAME = 'CD_BARCODE' AND CHARACTER_MAXIMUM_LENGTH < =30 )
BEGIN 
	ALTER TABLE PDV_VD_VOUCHERS ALTER COLUMN CD_BARCODE VARCHAR(255)
	ALTER TABLE PDV_VD_VOUCHERS ALTER COLUMN QTY		VARCHAR(255)
	ALTER TABLE PDV_VD_VOUCHERS ALTER COLUMN TYPE		VARCHAR(255)
	ALTER TABLE PDV_VD_VOUCHERS ALTER COLUMN ID			VARCHAR(255)
END 

 